Menu Content

Podpora

> Diskusní fóra, FAQs & placená podpora
Welcome, Guest
Username Password: Remember me

WMInvoice error with Joomla 3.10.11 and Virtuemart
(1 viewing) (1) Guest
If you have suggestion for a new feature you would need or that other may appreciate, or you have suggestion for improvemnt or change, you may post such ideas in this category.
  • Page:
  • 1

TOPIC: WMInvoice error with Joomla 3.10.11 and Virtuemart

WMInvoice error with Joomla 3.10.11 and Virtuemart 1 year ago #83674

I have a site in joomla 3.10.11 where I have installed Virtuemart 4.0.6 and VMInvoice 3.1.19.
When I try to update the configuration I get errors like Deprecated almost everywhere: Array and string offset access syntax with curly braces is deprecated in /home/mainht/joomla/administrator/components/com_vminvoice3/libraries/tcpdf/tcpdf.php on line 16908
In some cases I can save in others from application error.
In the control panel it tells me that I have to update to the new 3.1.26 version, but if I go to the site I only find the version for joomla 3 and VM 3.11 or joomla 4 and VM 4.0.6. What should I do?
  • Page:
  • 1
Přihlášení uživatele Prázdný